{
    "context": {
        "site_title": "Certified from Home",
        "site_root": "https://certifiedfromhome.com/",
        "stripe_pk": "pk_live_RgpadCo1LIIkfyUsY47VhUq6",
        "navigation": [
            {
                "title": "Home",
                "url": "/"
            }
        ]
    },
    "output_folder": "web"
}
